gtc/integer.hpp File Reference

GLM_GTC_integer More...

Go to the source code of this file.

## Functions

template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, T, Q > | log2 (vec< L, T, Q > const &v)
| Returns the base 2 log of x, i.e., returns the value y, which satisfies the equation x = 2 ^ y. More...

## Detailed Description

GLM_GTC_integer

See also
  Core features (dependence)
  GLM_GTC_integer (dependence)

Definition in file gtc/integer.hpp.